This is an automated email from the git hooks/post-receive script.

gregoa pushed a commit to branch master
in repository libtap-parser-sourcehandler-pgtap-perl.

commit 113b489f51204d7499148c8459acc2371e8085cf
Author: gregor herrmann <gre...@debian.org>
Date:   Mon Oct 31 20:07:14 2016 +0100

    Declare compliance with Debian Policy 3.9.8.
---
 debian/control | 28 +++++++++++++++-------------
 1 file changed, 15 insertions(+), 13 deletions(-)

diff --git a/debian/control b/debian/control
index 9e6df69..0324d59 100644
--- a/debian/control
+++ b/debian/control
@@ -1,26 +1,28 @@
 Source: libtap-parser-sourcehandler-pgtap-perl
-Section: perl
-Priority: extra
 Maintainer: Debian Perl Group <pkg-perl-maintain...@lists.alioth.debian.org>
 Uploaders: Debian PostgreSQL Maintainers 
<pkg-postgresql-pub...@lists.alioth.debian.org>,
-    Pierre Chifflier <pol...@debian.org>,
-    Christoph Berg <m...@debian.org>
+           Pierre Chifflier <pol...@debian.org>,
+           Christoph Berg <m...@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: extra
 Build-Depends: debhelper (>= 9),
-    perl (>= 5.14) | libtest-harness-perl (>=3.23),
-    libtest-pod-coverage-perl,
-    libtest-pod-perl,
-    libmodule-build-perl
-Standards-Version: 3.9.6
-Homepage: http://search.cpan.org/dist/TAP-Parser-SourceHandler-pgTAP/
+               perl (>= 5.14) | libtest-harness-perl (>=3.23),
+               libtest-pod-coverage-perl,
+               libtest-pod-perl,
+               libmodule-build-perl
+Standards-Version: 3.9.8
 Vcs-Browser: 
https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
 Vcs-Git: 
https://anonscm.debian.org/git/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
-Testsuite: autopkgtest-pkg-perl
+Homepage: http://search.cpan.org/dist/TAP-Parser-SourceHandler-pgTAP/
 
 Package: libtap-parser-sourcehandler-pgtap-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.14) | 
libtest-harness-perl (>= 3.23)
-Conflicts: pgtap (<= 0.24-1)
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         perl (>= 5.14) | libtest-harness-perl (>= 3.23)
 Suggests: postgresql-pgtap
+Conflicts: pgtap (<= 0.24-1)
 Description: Unit testing tools for pgTAP
  TAP::Parser::SourceHandler::pgTAP is a set of tools for PostgreSQL unit
  testing. It contains the pg_prove and pg_tapgen scripts, which allows running

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to